<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="#F5F5F5" />
    <corners
        android:bottomRightRadius="10px"
        android:topRightRadius="10px" />
    <size
        android:width="50px"
        android:height="50px" />
    <stroke
        android:width="1px"
        android:color="#E0E0E0" />
</shape>